Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 11:44:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, yesterday I came in Salmiya branch nearer to the sultan center, I bought an item of 4.430 fills and paid for that at the counter 5 kwd and get back 500 fills not 570 fills but at the same moment I had some broken amount which I wanted to get in cash while I was giving him at this point cashier said we need coins if u have give us I agreed I gave him around 1kwd but in return he didnt give me back which he took from me and just said I dnt have one kwd .I was in  a hurry I didn’t notice .I wanted to know why that happened to me? I think that’s  not a matter of money but a matter of trust at counter towards the cashier. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4909120